Package: org.codehaus.groovy.tools.groovydoc

## [Java] Class FileOutputTool

- org.codehaus.groovy.tools.groovydoc.FileOutputTool

- All Implemented Interfaces and Traits:
    OutputTool

      public class FileOutputTool
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `makeOutputArea(String filename)`
    `` | `void` | `writeToOutput(String fileName, String text, String charset)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public void makeOutputArea(String filename)

    - #### public void writeToOutput(String fileName, String text, String charset)